RubyGems Navigation menu

fog-aws 0.12.0

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.21.0 - September 29, 2023 (444 ko)
  2. 3.20.0 - September 27, 2023 (444 ko)
  3. 3.19.0 - May 18, 2023 (442 ko)
  4. 3.18.0 - February 16, 2023 (442 ko)
  5. 3.17.0 - February 09, 2023 (442 ko)
  6. 0.12.0 - September 22, 2016 (502 ko)
Voir toutes les versions (77)

Dépendances de Runtime (4):

fog-core ~> 1.38
fog-json ~> 1.0
fog-xml ~> 0.1
ipaddress ~> 0.8

Dépendances de Development (4):

bundler ~> 1.6
rake ~> 10.0
rubyzip ~> 0.9.9
shindo ~> 0.3

Propriétaires:

Auteurs:

  • Josh Lane, Wesley Beary

Total de contrôle SHA 256:

53bc39fd845f333ca16de7db988d735c453aa6509dad5b873acc964c305c0c73

Total de téléchargements 123 846 873

Pour cette version 1 192 377

License:

MIT

Version de Ruby requise: >= 0

Liens: